RubyGems Navigation menu

aasm-active_fedora 0.1.2

ActiveFedora persistence adaptor for AASM

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0.pre - August 28, 2017 (9.0 KB)
  2. 0.1.2 - October 26, 2016 (9.0 KB)
  3. 0.1.1 - October 20, 2016 (9.0 KB)
  4. 0.1.0 - October 18, 2016 (9.0 KB)

Runtime 依赖 (2):

aasm ~> 4.11
sufia ~> 6.0

Development 依赖 (4):

bundler ~> 1.12
pry >= 0
rake ~> 10.0
rspec ~> 3.0

业主:

作者:

  • Matt Barnett

SHA 256 校验和:

c979b4547eb2e0e23f7255e95a5ee6f38bcf6994499b9592c841477d9337b151

下载总量 12,378

这个版本 4,366

许可:

MIT

需要的 Ruby 版本: >= 0

链接: